@font-face {
  font-style: normal;
  font-family: 'TTTGBMedium';
  src: url('https://mapapi.qq.com/web/lbs/font/TTTGB-Medium.otf') format('truetype');
}
.route-tabs[data-v-4d0aa3a3] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 24px;
}
.route-tabs-tab[data-v-4d0aa3a3] {
  font-size: 14px;
  font-weight: 600;
  line-height: 22px;
  cursor: pointer;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  border-bottom: 2px solid transparent;
}
.route-tabs-tab.tab-selected[data-v-4d0aa3a3] {
  color: #0062ff;
  border-bottom-color: #0062ff;
}

@font-face {
  font-style: normal;
  font-family: 'TTTGBMedium';
  src: url('https://mapapi.qq.com/web/lbs/font/TTTGB-Medium.otf') format('truetype');
}
.distributor-page[data-v-3bc1ad7b] {
  position: relative;
  color: #000;
  background-image: url('https://industry.map.qq.com/cloud/web/lbs/distributor/search_header.png'), -webkit-gradient(linear, left top, left bottom, from(#e3ecfb), to(#e9f0fc));
  background-image: url('https://industry.map.qq.com/cloud/web/lbs/distributor/search_header.png'), linear-gradient(#e3ecfb, #e9f0fc);
  background-size: auto 436px, 100% 100%;
  background-position: center 72px, 0 0;
  background-repeat: no-repeat;
}
.distributor-page-header[data-v-3bc1ad7b] .tlbs-page-header {
  background: rgba(255, 255, 255, 0.4);
  -webkit-box-shadow: 0px 5px 50px 0px rgba(66, 91, 166, 0.05);
          box-shadow: 0px 5px 50px 0px rgba(66, 91, 166, 0.05);
  -webkit-backdrop-filter: blur(15px);
          backdrop-filter: blur(15px);
}
.distributor-page-content[data-v-3bc1ad7b] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: calc(72px + 80px);
  width: 100%;
}
.distributor-page-content .content-title[data-v-3bc1ad7b] {
  font-size: 36px;
  font-weight: 600;
  line-height: 44px;
}
.distributor-page-content .content-tabs[data-v-3bc1ad7b] {
  margin-top: 40px;
  width: 680px;
}

@font-face {
  font-style: normal;
  font-family: 'TTTGBMedium';
  src: url('https://mapapi.qq.com/web/lbs/font/TTTGB-Medium.otf') format('truetype');
}
.company-search-input[data-v-3369efba] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 8px;
  padding: 14px 24px;
  width: 680px;
  height: 52px;
  background-color: #fff;
  border-radius: 8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.company-search-input .input-prefix[data-v-3369efba] {
  font-size: 16px;
  font-weight: 600;
  color: rgba(15, 24, 41, 0.5);
}
.company-search-input input[data-v-3369efba] {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 600;
  color: #0F1829;
  border: none;
}
.company-search-input input[data-v-3369efba]::-webkit-input-placeholder {
  color: rgba(15, 24, 41, 0.7);
}
.company-search-input input[data-v-3369efba]::-moz-placeholder {
  color: rgba(15, 24, 41, 0.7);
}
.company-search-input input[data-v-3369efba]:-ms-input-placeholder {
  color: rgba(15, 24, 41, 0.7);
}
.company-search-input input[data-v-3369efba]::-ms-input-placeholder {
  color: rgba(15, 24, 41, 0.7);
}
.company-search-input input[data-v-3369efba]::placeholder {
  color: rgba(15, 24, 41, 0.7);
}
.company-search-input .input-suffix[data-v-3369efba] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 25px;
  width: 24px;
  overflow: hidden;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.company-search-input .input-suffix-icon[data-v-3369efba] {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: inherit;
  transition: inherit;
}
.company-search-input .input-suffix-button[data-v-3369efba] {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  position: relative;
  font-size: 16px;
  font-weight: 600;
  color: #0062ff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: inherit;
  transition: inherit;
  cursor: pointer;
  opacity: 0;
}
.company-search-input .input-suffix-button[data-v-3369efba]::before {
  content: '';
  display: block;
  position: absolute;
  left: -24px;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: #d0d5dc;
  cursor: default;
}
.company-search-input .input-suffix.hide-icon[data-v-3369efba] {
  width: 60px;
}
.company-search-input .input-suffix.hide-icon .input-suffix-button[data-v-3369efba],
.company-search-input .input-suffix.hide-icon .input-suffix-icon[data-v-3369efba] {
  -webkit-transform: translateX(-24px);
          transform: translateX(-24px);
}
.company-search-input .input-suffix.hide-icon .input-suffix-icon[data-v-3369efba] {
  opacity: 0;
}
.company-search-input .input-suffix.hide-icon .input-suffix-button[data-v-3369efba] {
  opacity: 1;
}

@font-face {
  font-style: normal;
  font-family: 'TTTGBMedium';
  src: url('https://mapapi.qq.com/web/lbs/font/TTTGB-Medium.otf') format('truetype');
}
.board-table[data-v-72d9f228] {
  margin: 24px 0 8px;
  border-radius: 3px;
  border: 1px solid transparent;
  overflow: hidden;
}
.board-table[data-v-72d9f228]::before {
  content: none;
  display: none;
}
.board-table.board-table-border[data-v-72d9f228] {
  border-color: #f3f4f7;
}
.board-table[data-v-72d9f228] .el-table__header th.is-leaf {
  height: 52px;
  font-size: 14px;
  font-weight: 500;
  color: #0f1829;
  background: #f3f4f7;
  border-bottom: none;
}
.board-table[data-v-72d9f228] .el-table__body td {
  height: 54px;
  font-size: 14px;
  font-weight: 400;
  color: #0f1829;
  border-bottom: none;
}
.board-table[data-v-72d9f228] .cell {
  padding: 0 24px;
}

@font-face {
  font-style: normal;
  font-family: 'TTTGBMedium';
  src: url('https://mapapi.qq.com/web/lbs/font/TTTGB-Medium.otf') format('truetype');
}
.authorize-search-board[data-v-92a64144] {
  margin-top: 56px;
  padding: 40px 40px 24px;
  width: 1200px;
  min-height: 224px;
  border-radius: 12px;
  background: #fff;
  -webkit-box-shadow: 0px 3px 15px 0px #e8f0fc;
          box-shadow: 0px 3px 15px 0px #e8f0fc;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.authorize-search-board .board-header[data-v-92a64144] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
}
.authorize-search-board .board-header-title[data-v-92a64144] {
  font-size: 16px;
  font-weight: 600;
  color: #0e274d;
}
.authorize-search-board .board-header-subtitle[data-v-92a64144] {
  font-size: 12px;
  font-weight: 400;
  color: rgba(15, 24, 41, 0.5);
}
.authorize-search-board .board-empty[data-v-92a64144] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 80px auto;
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  color: #E34D59;
}
.authorize-search-board .board-support[data-v-92a64144] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 24px;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  color: #0062ff;
}
.authorize-search-board .board-support-partner[data-v-92a64144] {
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  position: relative;
  padding-right: 5px;
  color: #fff;
}
.authorize-search-board .board-support-partner .mask-text[data-v-92a64144] {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  color: #0062ff;
}
.authorize-search-board .board-support-partner[data-v-92a64144]::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transform: perspective(40px) rotateX(-7deg);
          transform: perspective(40px) rotateX(-7deg);
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  background: linear-gradient(259deg, rgba(64, 255, 209, 0.54) 4.99%, rgba(137, 255, 227, 0) 34.03%), linear-gradient(99deg, #2b8cff 4.59%, #2158ff 73.27%);
  opacity: 0.08;
  border-radius: 4px;
}
.authorize-search-board .board-support-wish[data-v-92a64144] {
  position: relative;
  margin-top: 4px;
}
.authorize-search-board .board-support-wish[data-v-92a64144]::before,
.authorize-search-board .board-support-wish[data-v-92a64144]::after {
  content: '';
  position: absolute;
  top: 50%;
  display: block;
  width: 80px;
  height: 1px;
  background: -webkit-gradient(linear, right top, left top, color-stop(-0.77%, #0062ff), color-stop(99.23%, rgba(0, 98, 255, 0)));
  background: linear-gradient(270deg, #0062ff -0.77%, rgba(0, 98, 255, 0) 99.23%);
}
.authorize-search-board .board-support-wish[data-v-92a64144]::before {
  left: -8px;
  -webkit-transform: translate(-100%, -50%);
          transform: translate(-100%, -50%);
}
.authorize-search-board .board-support-wish[data-v-92a64144]::after {
  right: -8px;
  -webkit-transform: translate(100%, -50%) rotate(180deg);
          transform: translate(100%, -50%) rotate(180deg);
}

@font-face {
  font-style: normal;
  font-family: 'TTTGBMedium';
  src: url('https://mapapi.qq.com/web/lbs/font/TTTGB-Medium.otf') format('truetype');
}
.tableFade-enter[data-v-92a64144],
.tableFade-leave-to[data-v-92a64144] {
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
}
.tableFade-leave[data-v-92a64144],
.tableFade-enter-to[data-v-92a64144] {
  opacity: 1;
}
.tableFade-enter-active[data-v-92a64144],
.tableFade-leave-active[data-v-92a64144] {
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}

@font-face {
  font-style: normal;
  font-family: 'TTTGBMedium';
  src: url('https://mapapi.qq.com/web/lbs/font/TTTGB-Medium.otf') format('truetype');
}
.view-layout[data-v-01b734fa] {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 11px;
  padding-bottom: 48px;
  width: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(#fff, #fff);
  background-position: 0 120px;
  background-repeat: no-repeat;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.view-layout.view-expand[data-v-01b734fa] {
  background-position: 0 250px;
}

@font-face {
  font-style: normal;
  font-family: 'TTTGBMedium';
  src: url('https://mapapi.qq.com/web/lbs/font/TTTGB-Medium.otf') format('truetype');
}
.authorize-search-board ~ .duty-list[data-v-106a69ae] {
  margin-top: 40px;
}
.duty-list[data-v-106a69ae] {
  margin-top: 104px;
  width: 1200px;
  text-align: center;
}
.duty-list-title[data-v-106a69ae] {
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  color: #0f1829;
}
.duty-list-content[data-v-106a69ae] {
  margin-top: 56px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 150px;
}
.duty-list-content__card .card-image[data-v-106a69ae] {
  height: 63px;
}
.duty-list-content__card .card-title[data-v-106a69ae] {
  margin-top: 32px;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  color: #10131f;
}
.duty-list-content__card .card-desc[data-v-106a69ae] {
  margin-top: 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  color: #41444d;
}

@font-face {
  font-style: normal;
  font-family: 'TTTGBMedium';
  src: url('https://mapapi.qq.com/web/lbs/font/TTTGB-Medium.otf') format('truetype');
}
.distributor-company-view[data-v-3fcf7eea] {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 11px;
  padding-bottom: 48px;
  width: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(#fff, #fff);
  background-position: 0 100px;
  background-repeat: no-repeat;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.distributor-company-view.view-expand[data-v-3fcf7eea] {
  background-position: 0 230px;
}

@font-face {
  font-style: normal;
  font-family: 'TTTGBMedium';
  src: url('https://mapapi.qq.com/web/lbs/font/TTTGB-Medium.otf') format('truetype');
}
.authorization-steps[data-v-40f0fc2c] {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #0e274d;
}
.authorization-steps-title[data-v-40f0fc2c] {
  font-size: 36px;
  font-weight: 600;
  line-height: 36px;
}
.authorization-steps-steps[data-v-40f0fc2c] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 1272px;
  border-radius: 24px 24px 0 0;
  background-color: rgba(255, 255, 255, 0.8);
  margin-top: 76px;
  padding: 32px;
}
.authorization-steps-steps .step[data-v-40f0fc2c] {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 264px;
  text-align: center;
}
.authorization-steps-steps .step-image[data-v-40f0fc2c] {
  width: 120px;
  -o-object-fit: contain;
     object-fit: contain;
}
.authorization-steps-steps .step-title[data-v-40f0fc2c] {
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
  white-space: nowrap;
}
.authorization-steps-steps .step-desc[data-v-40f0fc2c] {
  color: rgba(15, 24, 41, 0.5);
  font-family: "PingFang SC";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  /* 150% */
}
.authorization-steps-steps .step[data-v-40f0fc2c]:not(:last-child)::before {
  content: '';
  position: absolute;
  top: 47px;
  right: -34px;
  display: block;
  width: 26px;
  height: 27.44px;
  background-image: url(//mapapi.qq.com/web/lbs/console/v/images/step_arrow.a4b8e83.png);
  background-size: cover;
  z-index: 99;
}
.authorization-steps-steps .step[data-v-40f0fc2c]:not(:first-child)::after {
  content: '';
  top: 60.45px;
  position: absolute;
  left: -122px;
  display: block;
  width: 190px;
  height: 1px;
  background-color: #dce9ff;
}

@font-face {
  font-style: normal;
  font-family: 'TTTGBMedium';
  src: url('https://mapapi.qq.com/web/lbs/font/TTTGB-Medium.otf') format('truetype');
}
.authorize-search-board ~ .authorization-steps[data-v-250c92ae] {
  margin-top: 40px;
}
[data-v-250c92ae] .authorization-steps {
  margin-top: 104px;
  color: #0e274d;
}
[data-v-250c92ae] .authorization-steps-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
}
[data-v-250c92ae] .authorization-steps-steps {
  margin-top: 32px;
}
[data-v-250c92ae] .authorization-steps-steps .step-title {
  font-size: 16px;
  line-height: 24px;
  color: #10131f;
}
[data-v-250c92ae] .authorization-steps-steps .step-desc {
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  color: rgba(15, 24, 41, 0.7);
}

